<doctype! html>
<head>
	<meta charset="utf-8">
	<title>Jeux de la fourchette à l'envers</title>
</head>

<!--***************************************************
                    travail de quentin
****************************************************-->

<body>
	 <body>
        <script type="text/javascript">
            var ordi = 50;
            var player;
            var min = 0;
            var max = 101;

            while(player!="!"){            
                    player = prompt("Plus grand ou plus petit que " + ordi + " ?");
                    if (player == "+"){
                        min = ordi;
                        ordi = Math.floor((min+max)/2);
                    }
                    if (player == "-"){
                        max = ordi;
                        ordi= Math.floor((min+max)/2);
                    }
                }    
            alert("YEEESSS EZ GAME");
        </script>
    </body>